<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="in"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Panduan untuk penggunaan yang aman dan efisien</title></head><body id=""><div class="header">Informasi penting</div><h1>Panduan untuk penggunaan yang aman dan efisien</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Panduan berikut adalah untuk keselamatan diri Anda dan untuk mencegah gangguan fungsi pada perangkat. Jika Anda tidak yakin apakah perangkat Anda berfungsi dengan benar, periksakan perangkat Anda di mitra perbaikan Sony Mobile resmi sebelum digunakan.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Merawat dan menggunakan perangkat Anda</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Jangan gunakan perangkat yang rusak, seperti perangkat dengan layar retak, atau penutup belakang yang melengkung parah, menggunakannya dapat menyebabkan cedera atau berbahaya. Silakan hubungi mitra perbaikan Sony Mobile resmi untuk memeriksa perangkat yang rusak.</p></td></tr></table>
<ul>
<li><span class="li-content">Direkomendasikan untuk melindungi perangkat Anda dengan penutup layar bermerek Sony atau pelindung yang dimaksudkan untuk model Xperia™ Anda. Penggunaan aksesori pelindung layar pihak ketiga dapat menghalangi perangkat Anda untuk berfungsi dengan benar dengan menutupi sensor, speaker, atau mikrofon dan hal ini dapat membatalkan garansi perangkat.</span></li>
<li><span class="li-content">Berhati-hatilah saat meletakkan perangkat Anda. Hindari memberikan tekanan berlebih kepada layar Anda, misalnya, dengan meletakkannya di dalam saku dan mendudukinya atau dengan berjongkok cepat untuk mengambil sesuatu. Tekanan demikian dapat menyebabkan layar jadi retak.</span></li>
<li><span class="li-content">Anda dapat menggunakan perangkat dalam kondisi basah atau berdebu dalam tingkatan tertentu tetapi berhati-hatilah untuk menggunakannya dalam batasan spesifikasi IP serta batasan penggunaan reguler untuk perangkat tersebut. Kondisi di mana batas spesifikasi IP mungkin terlampaui, termasuk lingkungan dengan kelembapan berlebih, kedalaman air, tekanan cairan, paparan debu. Untuk informasi lebih lanjut tentang peringkat IP, kunjungi <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a></span></li>
<li><span class="li-content">Gunakan kain lembut yang dilembapkan dengan air untuk membersihkan perangkat Anda.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Perlakukan perangkat dengan hati-hati dan hindari terpapar suhu yang sangat rendah atau sangat tinggi. Jangan operasikan perangkat pada suhu di bawah <span class="keep-together">-10°C</span> <span class="keep-together">(+14°F)</span> atau di atas <span class="keep-together">+45°C</span> <span class="keep-together">(+113°F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Jauhkan perangkat dari api atau rokok yang menyala.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Hanya mitra perbaikan Sony Mobile yang boleh melakukan prosedur servis pada perangkat Anda. Jangan mencoba untuk membongkar perangkat Anda. </span></li>
<li><span class="li-content">Hentikan penggunaan perangkat Anda, atau nonaktifkan fungsi transmisi gelombang radio pada perangkat bila diminta atau diharuskan untuk melakukannya.</span></li>
<li><span class="li-content">Jangan paparkan perangkat atau aksesori Anda ke media magnetik (disket, kartu kredit, dll).</span></li>
<li><span class="li-content">Perangkat Anda menghasilkan pada saat digunakan atau mengisi daya. Untuk mencegah iritasi atau ketidaknyamanan akibat panas, hindari kontak terhadap kulit dalam jangka panjang, dan pastikan ventilasi yang memadai. Gunakan headset untuk panggilan telepon yang lama.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Pengingat kesehatan penglihatan (Taiwan)</h2><div>
<p>Sony Mobile peduli tentang Anda, pastikan untuk menjaga kesehatan mata Anda, jangan biarkan ketegangan mata terjadi. Pengingat yang ramah: Penggunaan yang berlebihan dapat menyebabkan gangguan penglihatan. Kami sarankan Anda untuk:</p>
<ol>
<li><span class="li-content">Meluangkan waktu istirahat 10 menit setelah 30 menit penggunaan.</span></li>
<li><span class="li-content">Anak-anak berusia dua tahun tidak boleh melihat pada layar. Bagi mereka yang berusia lebih dari dua tahun, durasi melihat layar tidak boleh melebihi satu jam per hari.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Panggilan darurat</h2><div>
<p>Panggilan tidak dijamin dapat dilakukan dalam semua kondisi. Jangan hanya andalkan perangkat mobile untuk komunikasi penting. Panggilan mungkin tidak dapat dilakukan di semua wilayah, di seluruh jaringan, atau bila layanan jaringan dan/atau fitur perangkat mobile tertentu sedang digunakan.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Beberapa perangkat tidak dapat mendukung panggilan suara, termasuk panggilan darurat.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Anak-anak</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Jauhkan dari jangkauan anak-anak. Jangan izinkan anak-anak bermain dengan perangkat mobile Anda atau aksesorinya. Mereka dapat terluka atau melukai orang lain. Perangkat dapat berisi komponen kecil yang mudah dilepas dan jika tertelan dapat menimbulkan bahaya tersedak. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Mengisi daya</h2><div>
<p>Penggunaan perangkat pengisi daya yang selain dari merek Sony dapat meningkatkan risiko keselamatan.</p>
<ul>
<li><span class="li-content">Hanya sambungkan pengisi daya ke catu daya sebagaimana ditunjukkan pada perangkat.</span></li>
<li><span class="li-content">Isi daya baterai pada suhu antara <span class="keep-together">+5°C (+41°F)</span> dan <span class="keep-together">+45°C (+113°F)</span>.</span></li>
<li><span class="li-content">Saat mengisi daya perangkat menggunakan kabel USB, pastikan kabel USB diletakkan pada posisi yang aman, tidak mudah terinjak, tidak menyebabkan orang lain tersandung, atau tidak mengakibatkan rusak atau tegang.</span></li>
<li><span class="li-content">Lepaskan sambungan catu daya bila perangkat telah terisi penuh. Saat catu daya dihubungkan, ada sedikit pemakaian daya.</span></li>
<li><span class="li-content">Lepaskan pengisi daya dari stopkontak dengan memegang adaptor, dan bukan pada kabel USB. Tindakan tersebut mengurangi risiko kerusakan pada kabel.</span></li>
<li><span class="li-content">Lepaskan sambungan pengisi daya sebelum membersihkannya untuk mengurangi risiko tersengat listrik.</span></li>
<li><span class="li-content">Jangan gunakan pengisi daya di luar ruangan atau di area yang lembap.</span></li>
<li><span class="li-content">Jangan isi daya perangkat di dekat bahan yang mudah terbakar karena panas yang dihasilkan perangkat dapat menyebabkan kebakaran.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Jangan coba mengubah atau memodifikasi kabel USB atau stekernya. Jangan paksa steker jika tidak cocok pada stopkontak karena tindakan tersebut dapat mengakibatkan sengatan listrik. Atau, mintalah kepada teknisi listrik yang berkompeten untuk memasang jenis soket yang benar.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Baterai</h2><div>
<p>Baterai isi ulang memiliki masa pakai yang lama bila dirawat dengan benar. Baterai yang disediakan oleh Sony sesuai dengan standar IEC62133, IEC61960, GB/T18287-2013 (berlaku untuk produk yang diluncurkan sebelum tahun 2016), GB31241-2014 (berlaku untuk produk yang diluncurkan dari tahun 2016) dan GB4943.1. Kapasitas baterai baru atau yang telah lama tidak digunakan dapat berkurang dengan cepat. Kinerja bergantung pada suhu, kekuatan sinyal, pola penggunaan, fitur yang dipilih, dan transmisi suara atau data.</p>
<p>Penggunaan baterai dan paket baterai yang selain dari merek Sony dapat meningkatkan risiko keselamatan. Penggunaan baterai pihak ketiga dapat mengakibatkan kebakaran, ledakan, kebocoran, atau bahaya lainnya.</p>
<ul>
<li><span class="li-content">Gunakan baterai hanya untuk tujuan yang semestinya.</span></li>
<li><span class="li-content">Jangan sekali-kali membiarkan baterai terpapar suhu ekstrem, contohnya suhu di atas <span class="keep-together">+55°C (+131°F)</span>.</span></li>
<li><span class="li-content">Untuk memaksimalkan kapasitas baterai, gunakan baterai pada suhu ruangan. Jika baterai digunakan pada suhu rendah, kapasitas baterai akan berkurang.</span></li>
<li><span class="li-content">Isi penuh daya baterai sebelum digunakan untuk pertama kali.</span></li>
<li><span class="li-content">Jangan masukkan baterai ke mulut.</span></li>
<li><span class="li-content">Jangan biarkan bidang kontak baterai menyentuh benda logam lain.</span></li>
<li><span class="li-content">Hanya mitra layanan Sony Mobile yang boleh melepaskan atau mengganti baterai bawaan.</span></li>
<li><span class="li-content">Matikan perangkat sebelum melepaskan baterai.</span></li>
<li><span class="li-content">Ganti baterai hanya dengan baterai Sony lain yang disetujui untuk digunakan dengan perangkat sesuai standar IEEE-1725.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> Masa Penggunaan Perlindungan Lingkungan (EPUP) pada baterai adalah selama 5 tahun</p>
</div>
            

         </div>

         <div class="nested1" id="Memory-Card"><h2>Kartu memori</h2><div>
<p>Jika perangkat dilengkapi kartu memori yang dapat dilepas, biasanya kartu tersebut kompatibel dengan perangkat yang dibeli, namun mungkin tidak kompatibel dengan perangkat lain maupun kemampuan kartu memorinya. Sebelum membeli atau menggunakannya, pastikan kompatibilitasnya dengan perangkat lain. Jika perangkat dilengkapi pembaca kartu memori, pastikan kompatibilitas kartu memori sebelum membeli atau menggunakannya.</p>
<p>Kartu memori biasanya telah diformat sebelum dipasarkan. Untuk memformat ulang kartu memori, gunakan perangkat yang kompatibel. Untuk rinciannya, lihat petunjuk pengoperasian perangkat tersebut atau hubungi Sony Contact Center.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Tindakan pencegahan terkait penggunaan kartu memori</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Jangan paparkan kartu memori pada uap air.</span></li>
<li><span class="li-content">Jangan sentuh koneksi terminal dengan tangan atau benda logam apa pun.</span></li>
<li><span class="li-content">Jangan memukul atau membengkokkan kartu memori.</span></li>
<li><span class="li-content">Jangan coba membongkar atau memodifikasi kartu memori.</span></li>
<li><span class="li-content">Jangan menggunakan atau menyimpan kartu memori di lokasi yang lembap atau korosif atau pada kondisi yang sangat panas, seperti dalam mobil tertutup di musim panas, di bawah sinar matahari langsung, atau di dekat pemanas, dll.</span></li>
<li><span class="li-content">Jangan biarkan kotoran, debu, atau benda asing masuk ke dalam slot kartu memori.</span></li>
<li><span class="li-content">Periksa apakah Anda telah memasukkan kartu memori dengan benar. Kartu memori tidak dapat beroperasi dengan benar kecuali dimasukkan sepenuhnya.</span></li>
<li><span class="li-content">Sebaiknya Anda membuat salinan cadangan data penting. Kami tidak bertanggung jawab atas kehilangan atau kerusakan isi yang tersimpan di kartu memori.</span></li>
<li><span class="li-content">Jangan keluarkan kartu memori bila perangkat dalam keadaan nyala. Data yang tersimpan dapat menjadi rusak atau hilang jika Anda mengeluarkannya ketika perangkat dalam keadaan nyala.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>Kartu SIM</h2><div>
<p>Jangan masukkan kartu SIM yang tidak kompatibel dengan slot kartu SIM, karena dapat merusak kartu SIM atau perangkat secara permanen.  Jika diperlukan adapter untuk memasukkannya pada perangkat Anda atau perangkat lain, jangan masukkan kartu SIM secara langsung tanpa adapter yang diperlukan.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony tidak menjamin dan tidak akan bertanggung jawab atas setiap kerusakan yang disebabkan oleh kartu SIM yang tidak kompatibel atau telah dimodifikasi.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Antena</h2><div>
<p>Penggunaan perangkat antena yang tidak dipasarkan oleh Sony dapat merusak perangkat mobile, menurunkan performa, dan menghasilkan tingkat Specific Absorption Rate (SAR) di atas batas yang ditetapkan. Jangan halangi antena dengan tangan karena dapat memengaruhi kualitas panggilan dan tingkat daya, yang dapat memperpendek waktu bicara dan siaga.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Lingkungan udara yang berpotensi ledakan</h2><div>
<p>Meskipun jarang terjadi, perangkat elektronik dapat menghasilkan percikan. Percikan di area berpotensi ledakan dapat menyebabkan ledakan atau kebakaran yang dapat mengakibatkan cedera badan atau bahkan kematian. Area dengan lingkungan udara yang berpotensi ledakan sering kali dipasangi peringatan, tetapi tidak selalu.</p>
<ul>
<li><span class="li-content">Matikan perangkat ketika berada di area lingkungan udara yang berpotensi ledakan.</span></li>
<li><span class="li-content">Jangan gunakan perangkat di lingkungan yang berpotensi ledakan seperti di SPBU, depot oli, pabrik kimia, atau area lain yang mudah terjadi kebakaran atau ledakan.</span></li>
<li><span class="li-content">Jangan isi daya perangkat di dekat bahan yang mudah terbakar karena panas yang dihasilkan perangkat dapat menyebabkan kebakaran.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Area ledakan</h3><div>
<p>Matikan semua perangkat elektronik ketika berada di area ledakan atau di area yang dipasangi peringatan <span class=" bold">“Matikan radio komunikasi”</span>, guna menghindari gangguan pada operasi ledakan. Pekerja bangunan sering menggunakan perangkat RF remote control untuk memicu bahan peledak.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Aksesori</h2><div>
<p>Aksesori dapat mempengaruhi paparan RF, performa radio, kekerasan, keamanan listrik, dan area lainnya.</p>
<div class="p">Sony tidak menguji aksesori non-asli dan garansi tidak mencakup kegagalan perangkat yang disebabkan oleh penggunaan aksesori semacam itu. Aksesori dan suku cadang non-orisinal dapat menimbulkan risiko kesehatan atau keselamatan.  Aksesori non-orisinal dapat menurunkan performa, menimbulkan kerusakan pada perangkat, kebakaran, sengatan listrik atau cedera. Penggunaan aksesori pihak ketiga dapat menghasilkan tingkat SAR yang berbeda daripada yang dilaporkan.<ul>
<li><span class="li-content">Hanya gunakan aksesori asli bermerek Sony yang ditujukan untuk digunakan dengan perangkat ini.</span></li>
<li><span class="li-content">Hanya gunakan mitra perbaikan Sony Mobile.</span></li>
<li><span class="li-content">Jangan kenakan/gunakan headset Bluetooth yang menyebabkan ketidaknyamanan atau perangkat mengalami tekanan.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Perangkat medis pribadi</h2><div>
<p>Perangkat mobile dan perangkat dengan pemancar radio dapat mempengaruhi peralatan medis yang diimplantasi ke dalam tubuh. Sebelum menggunakan perangkat di area sekitar perangkat medis pribadi, harap konsultasikan dengan dokter atau produsen perangkat medis.</p>
<ul>
<li><span class="li-content">Hubungi staf medis yang berwenang dan baca petunjuk produsen perangkat medis sebelum menggunakan produk ini di dekat alat pacu jantung atau alat dan perlengkapan medis lainnya.</span></li>
<li><span class="li-content">Jika Anda berada di dekat alat pacu jantung maupun perangkat medis lainnya, berada di rumah sakit, menggunakan alat pacu jantung maupun implan koklea, atau menggunakan alat bantu dengar, hubungi dokter yang berwenang dan lihat petunjuk dari produsen perangkat medis sebelum menggunakan produk ini.</span></li>
<li><span class="li-content">Jaga jarak minimum sejauh <span class="keep-together">15 cm (6 in)</span> antara perangkat Anda dan perangkat medis untuk mengurangi risiko interferensi.</span></li>
<li><span class="li-content">Matikan perangkat jika Anda merasakan terjadinya interferensi.</span></li>
<li><span class="li-content">Jangan letakkan perangkat di saku dada.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Mengemudi</h2><div>
<p>Dalam beberapa kasus, produsen kendaraan dapat melarang penggunaan perangkat bergerak di dalam kendaraan kecuali kit handsfree dengan antena eksternal digunakan. </p>
<ul>
<li><span class="li-content">Hubungi perwakilan produsen kendaraan Anda untuk memastikan bahwa perangkat mobile atau bebas genggam Bluetooth tidak akan mempengaruhi sistem elektronik di kendaraan.</span></li>
<li><span class="li-content">Berkonsentrasilah saat berkendara dan ikuti undang-undang setempat tentang penggunaan perangkat mobile saat berkendara.</span></li>
<li><span class="li-content">Jangan meletakkan perangkat atau memasang peralatan nirkabel di atas area tempat kantung udara mobil.</span></li>
<li><span class="li-content">Jangan membawa atau menyimpan cairan atau gas yang mudah meledak dan mudah terbakar di dalam kompartemen kendaraan tempat Anda meletakkan perangkat seluler atau aksesori.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>Fungsi berbasis Lokasi/GPS</h2><div>
<p>Beberapa perangkat menyediakan fungsi berbasis Lokasi/GPS. Fungsionalitas penentuan lokasi diberikan "Sebagaimana adanya" dan "Dengan segala kekurangan". Sony tidak memberikan pernyataan atau garansi atas keakuratan informasi lokasi semacam itu.</p>
<p>Penggunaan informasi berbasis lokasi oleh perangkat mungkin tidak bebas dari gangguan atau bebas dari kesalahan dan mungkin selain itu tergantung pada ketersediaan layanan jaringan. Perhatikan bahwa fungsionalitas mungkin terganggu atau terhambat di lingkungan tertentu seperi interior gedung atau area yang dekat dengan gedung.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Jangan gunakan fungsionalitas GPS dengan cara yang dapat mengalihkan perhatian saat berkendara.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Modus terbang</h2><div>
<p>Fungsi Bluetooth dan Wireless Local Area Network (WLAN), jika tersedia pada perangkat, dapat diaktifkan dalam modus Terbang namun mungkin dilarang di pesawat terbang atau area lain yang melarang transmisi radio. Minta kewenangan yang sesuai di lingkungan tersebut sebelum mengaktifkan fungsi Bluetooth atau WLAN, bahkan dalam modus Terbang.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Malware</h2><div>
<p>Malware adalah perangkat lunak yang dapat merusak perangkat. Malware atau aplikasi berbahaya lainnya dapat menyertakan virus, cacing, spyware, dan program lainnya yang tidak diinginkan. Meskipun perangkat Anda menerapkan prosedur keamanan untuk mencegah upaya semacam itu, namun Sony tidak menjamin atau menyatakan bahwa perangkat tidak akan terpengaruh oleh malware tersebut. Namun, Anda dapat mengurangi risiko serangan malware dengan berhati-hati saat mengunduh konten atau menerima aplikasi, tidak membuka atau menjawab pesan dari sumber yang tidak dikenal, dengan menggunakan layanan yang dapat dipercaya untuk mengakses Internet, dan hanya mengunduh konten ke perangkat mobile dari sumber yang dikenal dan terpercaya.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Perlindungan informasi pribadi</h2><div>
<p>Hapus data pribadi sebelum membuang perangkat. Untuk menghapus data, lakukan master reset. Menghapus data dari memori perangkat tidak menjamin data tersebut tidak dapat dipulihkan. Sony tidak menjamin pemulihan informasi dan tidak bertanggung jawab atas pengungkapan informasi apapun meskipun setelah dilakukan master reset.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Pembuangan Peralatan Listrik dan Elektronik Bekas (Berlaku di Republik India)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Simbol ini menunjukkan bahwa produk dan komponennya, barang habis pakai, bagian atau suku cadang ini tidak diperlakukan sebagai limbah rumah tangga dan tidak boleh dibuang ke tempat sampah. Pemilik produk disarankan untuk membawa produk mereka ke tempat pengumpulan peralatan listrik dan elektronik bekas terdekat untuk didaur ulang. Kerja sama Anda akan mempermudah prosedur pembuangan yang benar &amp; membantu mencegah kemungkinan dampak negatif/bahaya bagi lingkungan dan kesehatan manusia, atau sebaliknya dapat menyebabkan pembuangan limbah yang tidak benar, termasuk penanganan yang tidak sesuai, kerusakan yang kebetulan, daur ulang limbah elektronik yang tidak memadai dan tidak sesuai. Pendaurulangan material membantu melestarikan sumber daya alam.</p>
<p>Untuk mendapatkan informasi lebih terperinci tentang pendaur-ulangan produk ini, harap hubungi kantor pemerintah daerah, penyedia layanan pembuangan sampah rumah tangga, atau toko tempat Anda membeli produk. Anda dapat menghubungi nomor bebas pulsa perusahaan kami di India untuk mendapatkan bantuan.</p>
<p>Bebas Pulsa: 1800-103-7799</p>
<p>Kunjungi www.sony.co.in untuk pendaur-ulangan produk</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Pengurangan Penggunaan Zat berbahaya dalam Peralatan Listrik &amp; Elektronik (Berlaku di Negara Republik India)</h3><div>
<p>Produk ini dan komponennya, barang habis pakai, bagian atau suku cadang tunduk pada Peraturan (Manajemen) E-Waste India tentang batasan zat berbahaya Kadar maksimum yang dibolehkan dari zat dibatasi adalah 0,1% berat bahan homogen untuk Timah, Merkuri, Heksavalen Kromium, Polibromin Bifenil (PBB) dan Polibromin Difenil Ether (PBDE), dan 0,01% berat bahan homogen untuk Kadmium, kecuali untuk pengecualian ditentukan dalam Jadwal II dari Peraturan tersebut di atas.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Pembuangan peralatan listrik dan elektronik serta baterai bekas (di negara lain)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Simbol ini pada perangkat elektronik atau pada kemasannya menunjukkan bahwa perangkat elektronik termasuk baterainya tidak boleh diperlakukan sebagai sampah rumah tangga. Sampah perangkat elektronik ini dan baterainya harus dibawa ke tempat pembuangan khusus untuk daur ulang peralatan listrik dan elektronik yang tersedia. Jangan coba membuang baterai internal. Baterai internal hanya boleh dibuang melalui pusat penanganan limbah atau teknisi berpengalaman.</p>
<p>Dengan memastikan bahwa perangkat ini dibuang dengan benar, Anda membantu mencegah kemungkinan dampak negatif pada lingkungan dan kesehatan manusia, yang di antaranya dapat disebabkan oleh penanganan pembuangan perangkat ini yang tidak sesuai. Pendaurulangan material akan membantu melestarikan sumber daya alam. Untuk mendapatkan informasi lebih terperinci tentang pendaurulangan perangkat ini, harap hubungi dinas kota setempat, penyedia layanan pembuangan sampah rumah tangga, atau toko tempat Anda membeli produk, atau Sony Contact Center. Anda juga dapat memperoleh informasi daur ulang di <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Peringatan kebisingan</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Untuk mencegah kemungkinan kerusakan pendengaran, jangan mendengarkan pada tingkat volume tinggi dalam jangka waktu lama.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity"><h2>Untuk perangkat yang terpasang pemancar laser dan sirkuit pendorong terkait</h2><div>
<p>Sensor Fokus Otomatis menggunakan teknologi laser.</p>
<p>Output laser dirancang untuk tetap dalam batas keamanan laser Kelas 1 dalam semua kondisi layak dapat diduga termasuk kesalahan tunggal sesuai dengan IEC 60825-1:2014(edisi ketiga).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Perangkat dengan kemampuan tampilan 3D</h2><div>
<p>Saat melihat foto gambar 3D pada perangkat berkemampuan tampilan 3D, Anda mungkin merasa tidak nyaman karena ketegangan pada mata, kelelahan, atau mual saat gambar ditampilkan pada monitor yang kompatibel 3D. Untuk mencegah gejala-gejala tersebut, kami sarankan Anda untuk beristirahat secara berkala. Namun, Anda harus menentukan sendiri waktu dan frekuensi istirahat sesuai kebutuhan Anda, karena hal ini bervariasi untuk masing-masing orang. Jika Anda mengalami setiap jenis ketidaknyamanan, berhentilah melihat gambar 3D hingga Anda merasa lebih baik, dan berkonsultasilah dengan dokter jika diperlukan. Untuk informasi tambahan, lihat petunjuk pengoperasian yang disertakan dengan perangkat 3D atau perangkat lunak 3D yang digunakan dengan perangkat ini.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Penglihatan anak-anak masih dalam tahap pertumbuhan (terutama anak di bawah usia 6 tahun). Tanyakan kepada dokter anak atau spesialis mata sebelum membolehkan anak Anda melihat gambar 3D, dan pastikan ia mematuhi peringatan di atas saat melihat gambar tersebut.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>Terminal TTY di Amerika Serikat</h2><div>
<p>Anda dapat menggunakan terminal TTY dengan perangkat Sony Mobile Anda. Untuk informasi mengenai fitur bagi penyandang cacat dan solusi untuk orang berkebutuhan khusus, harap kunjungi <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> atau hubungi Sony Mobile di 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Pernyataan tentang materi</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Bila perangkat dioperasikan pada kondisi yang dinyatakan dalam dokumentasi perangkat, Masa Penggunaan Perlindungan Lingkungan (EPUP) adalah 10 tahun.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Nama dam konten zat berbahaya dalam EEP</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Nama Suku Cadang</p> </td>
<td class="p" colspan="6"> <p>Zat berbahaya</p> </td>
</tr>
<tr>
<td class="p"> <p>Timbal (Pb)</p> </td>
<td class="p"> <p>Air raksa (Hg)</p> </td>
<td class="p"> <p>Kadmium (Cd)</p> </td>
<td class="p"> <p>Heksavalen khrom (Cr(VI))</p> </td>
<td class="p"> <p>Polybrominated biphenyls (PBB)</p> </td>
<td class="p"> <p>Polybrominated diphenyl ethers (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Perangkat:</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Baterai</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Aksesori dan pengisi daya</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Bentuk ini disusun sesuai dengan ketentuan yang diatur dalam SJ/T 11364.</p><p>0 Menunjukkan bahwa unsur berbahaya ini yang terkandung dalam semua bahan homogen untuk suku cadang ini berada di bawah persyaratan batas dalam GB/T 26572.</p> <p>X: Menunjukkan bahwa unsur berbahaya ini yang terkandung setidaknya satu bahan homogen untuk suku cadang ini berada di atas persyaratan batas dalam GB/T 26572. (Saat ini tidak tersedia teknologi alternatif.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>